diff --git a/content/mimiumのファイルIO.md b/content/mimiumのファイルIO.md
new file mode 100644
index 00000000..72559a75
--- /dev/null
+++ b/content/mimiumのファイルIO.md
@@ -0,0 +1,16 @@
+---
+date: 2024-11-07 12:44
+---
+
+#mimium 
+
+Webでのファイル読み込みをどう解決するか問題
+
+
+[[elementary]]のVirtual File System(Shared Resource Map)とかは問題意識ちかそう
+
+[Virtual File System (VFS) – Elementary Audio](https://www.elementary.audio/docs/guides/Virtual_File_System)
+
+まあこれってURLの`file://`とか`https://`を省略するとプラットフォームのデフォルトに合わせて勝手に選んでくれるって解釈でも良さそうだな
+
+だとするとネイティブでもWebリソースを使うこと自体は明示されてるときは許されていいのかも（ただ実際にはコンパイル時にダウンロードしてローカルのコピーを使用するみたいなのが望ましいわけだけど、マクロが実装されてないうちはなあ）
